<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<h2>1. Опишите своими словами, как Вы понимаете, что такое обработчик событий.</h2>
<p>Обработчик событий - это функция, которая будет срабатывать при выполнении определенных действий, к примеру клик  по элементу. В таком случае когда пользователь осуществит клик по элементу, может быть вызвана определенная функция.</p>

<div class="container" id="container">
    <form name="input-wrapper" class="input-wrapper" id="input-wrapper">
        <lable for="price" >
            <span>Price, $</span>
            <input id="input-field" class="input-field" type="number" onchange="getValueFromInput(this.value)">
        </lable>
    </form>
</div>

<script src="js/scripts.js"></script>
</body>
</html>